#!/usr/bin/make -f
export DH_VERBOSE = 1

# Remove these comments once confirmed that dh handle them already
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export PREFIX=/usr
export CIDR_LIBDIR=$(PREFIX)/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@
